body {
	font-size: 13px;
}

a {
	color: #0c3050;
}
a:hover {
	color: #017ab2;
}

.clear { clear: both; font-size: 1px; height: 1px; line-height: 1px; margin-bottom: -1px; }
.clearl { clear: left; }
.clearr { clear: right; }

.hide { display: none; }
.pull-left { float: left; }
.pull-right { float: right; }

h1, h2, h3, h4, h5 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	color: #0c3050;
	word-spacing: break-word;
}

.head,
h1.head,
h2.head,
h3.head,
h4.head,
h5.head,
p.head {
	margin-top: 0;
}

blockquote,
p,
address {
	line-height: 160%;
	word-spacing: break-word;
}

table {
	width: 100%;
	margin: 1em 0;
}

.section-content table,
.section-content td,
.section-content th {
	padding: 4px;
}

address {
	font-style: normal;
	margin: 1em 0;
}

fieldset.preset {
	border: 0;
	padding: 0;
	margin: 0;
}
	fieldset.preset div.row + div.row {
		margin-top: 16px;
	}
	fieldset div.right {
		text-align: right;
	}
	fieldset.preset label {
		font-weight: 700;
	}
	fieldset.preset label.left-aligned {
		display: inline-block;
		width: 84px;
		text-align: right;
		margin-right: 12px;
	}
	fieldset .checkbox input {
		margin-right: 3px;
	}

input.text,
textarea {
	line-height: 20px;
	background: #fff;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #d8d8d8;
	color: #555;
	height: 32px;
	padding: 5px 8px;
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.ie7 input.text {
	height: 20px;
}
input.text:focus,
textarea:focus {
	border-color: #bbb;
	color: #111;
}
input.text {
	vertical-align: middle;
}
textarea {
	display: block;
	height: 7em;
	resize: vertical;
}

input.text.success,
textarea.success {
	border-color: #9eb84c !important;
}
input.text.error,
textarea.error,
.js span.js-select.error {
	border-color: #cc1010 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #aaa;
}
input.placeholder,
textarea.placeholder {
	color: #aaa;
}

option {
	padding: 3px 0 2px 0;
}
/* Custom select */
.js span.js-select {
	position: relative;
	padding: 0 !important;
}
	.js span.js-select span {
		display: block;
		background: url('/media/tpl/site/default/img/layout/select-bg.png') no-repeat right 50%;
		height: 100%;
		text-overflow: ellipsis;
		text-align: left;
		word-break: break-all;
		overflow: hidden;
		cursor: pointer;
		padding: 4px 12px;
		padding-right: 21px;
	}
	.oldie.js span.js-select span {
		text-overflow: clip;
	}
	.no-js span.js-select span {
		display: none;
	}
	.js span.js-select select {
		position: absolute;
		top: 0;
		left: 0;
		border: 0;
		min-width: 100%;
		width: auto;
		height: 100%;
		opacity: 0;
		filter: alpha(opacity=0);
		cursor: pointer;
		padding: 0;
	}
	.js span.js-select select.selectors {
		position: absolute;
		left: 16px;
		top: 3px;
		font-size: 11px;
		border: 0;
		width: 216px;
		height: 21px;
	}

.btn,
.js span.js-select {
	display: inline-block;
	font: 700 13px/20px 'Lato', Helvetica, Arial, sans-serif;
	border: 0;
	border-radius: 3px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	white-space: nowrap;
	cursor: default;
	outline: none;
	text-shadow: none !important;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 4px 12px;
}
a.btn,
button.btn,
input.btn {
	cursor: pointer;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	border-color: #004368;
	color: #fff;
}
.btn.active,
.btn:hover,
.btn:active {
	outline: 0;
}
a.btn:active,
button.btn:active,
input.btn:active {
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
}
.btn-large {
	font-size: 15px;
	padding: 10px 14px;
}
.btn-small {
	font-size: 11.9px;
	border-radius: 2px;
	padding: 2px 10px;
}
.btn-mini {
	font-size: 10.5px;
	border-radius: 2px;
	padding: 0 6px;
}
.btn-full {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0;
	padding-right: 0;
}
.btn-blue {
	background: #3a95c6;
	background: -moz-linear-gradient(top, #3a95c6 0%, #1184c7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a95c6), color-stop(100%,#1184c7));
	background: -webkit-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
	background: -o-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
	background: -ms-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
	background: linear-gradient(to bottom, #3a95c6 0%,#1184c7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a95c6', endColorstr='#1184c7',GradientType=0 );
	color: #f2f2f2 !important;
}
.ie9 .btn-blue {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhOTVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTg0YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-blue:hover {
	background: #439ac9;
	background: -moz-linear-gradient(top, #439ac9 0%, #128cd2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#439ac9), color-stop(100%,#128cd2));
	background: -webkit-linear-gradient(top, #439ac9 0%,#128cd2 100%);
	background: -o-linear-gradient(top, #439ac9 0%,#128cd2 100%);
	background: -ms-linear-gradient(top, #439ac9 0%,#128cd2 100%);
	background: linear-gradient(to bottom, #439ac9 0%,#128cd2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#439ac9', endColorstr='#128cd2',GradientType=0 );
	color: #fff !important;
}
.ie9 .btn-blue:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzOWFjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjhjZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-blue:active {
	background: #1d7cb2;
}
.btn-bluesplit {
	background: #1d7cb2;
	background: -moz-linear-gradient(top, #1d7cb2 0%, #277cb2 55%, #106ea9 55%, #197cb1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d7cb2), color-stop(55%,#277cb2), color-stop(55%,#106ea9), color-stop(100%,#197cb1));
	background: -webkit-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
	background: -o-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
	background: -ms-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
	background: linear-gradient(to bottom, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d7cb2', endColorstr='#197cb1',GradientType=0 );
	color: #f2f2f2 !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn-bluesplit:hover {
	color: #fff !important;
}
.btn-bluesplit:active {
	background: #036eac;
}
.btn-yellow {
	background: #ffdd57;
	background: -moz-linear-gradient(top, #ffdd57 0%, #ffd83d 50%, #f6c500 50%, #f2c200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdd57), color-stop(50%,#ffd83d), color-stop(50%,#f6c500), color-stop(100%,#f2c200));
	background: -webkit-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
	background: -o-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
	background: -ms-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
	background: linear-gradient(to bottom, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd57', endColorstr='#f2c200',GradientType=0 );
	color: #225782 !important;
	text-shadow: 1px 1px 0 #fff;
	text-shadow: 1px 1px 0 rgba(255,255,255,.7);
}
.ie9 .btn-yellow {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGQ1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZDgzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y2YzUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmMyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-yellow:hover {
	background: #ffe270;
	background: -moz-linear-gradient(top, #ffe270 0%, #ffdc55 50%, #ffcc09 50%, #ffcb05 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe270), color-stop(50%,#ffdc55), color-stop(50%,#ffcc09), color-stop(100%,#ffcb05));
	background: -webkit-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
	background: -o-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
	background: -ms-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
	background: linear-gradient(to bottom, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe270', endColorstr='#ffcb05',GradientType=0 );
	color: #18466b !important;
}
.ie9 .btn-yellow:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZGM1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmY2MwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNiMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-yellow:active {
	background: #ffcc00;
}
.btn-white,
.js span.js-select {
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#dddddd 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%,#dddddd 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%,#dddddd 100%);
	background: linear-gradient(to bottom, #fcfcfc 0%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dddddd',GradientType=0 ) ;
	border: 1px solid #d4d4d4 !important;
	color: #06264b !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ie9 .btn-white,
.ie9.js span.js-select {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-white:hover,
.js span.js-select:hover {
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e9e9e9));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#e9e9e9 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%,#e9e9e9 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%,#e9e9e9 100%);
	background: linear-gradient(to bottom, #fcfcfc 0%,#e9e9e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e9e9e9',GradientType=0 );
	border-color: #c9c9c9 !important;
	color: #000a15 !important;
}
.ie9 .btn-white:hover,
.ie9.js span.js-select:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}
.btn-white:active,
.js span.js-select:active,
.js span.js-select.active {
	background: #e9e9e9;
}
.btn-white-flat {
	background: #fcfcfc;
	border: 1px solid #d4d4d4 !important;
	color: #06264b !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-dropdown {
	position: relative;
}
@media (pointer:coarse) {
	.btn-dropdown {
		visibility: visible;
	}
}
.btn-dropdown:hover {
	border-bottom-color: #E9E9E9 !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
	.btn-dropdown ul {
		position: absolute;
		top: 100%;
		right: 0;
		list-style: none;
		display: none;
		font-weight: 400;
		font-size: 12px;
		background: #fcfcfc;
		border: 1px solid #D4D4D4;
		border-radius: 3px;
		border-top-right-radius: 0;
		min-width: 100%;
		text-align: left;
		cursor: default;
		-webkit-user-select: text;
		-moz-user-select: text;
		-ms-user-select: text;
		user-select: text;
		padding: 0;
		margin: 0;
	}
	.btn-white.btn-dropdown ul,
	.btn-white-flat.btn-dropdown ul {
		right: -1px;
	}
	.btn-dropdown:hover ul {
		display: block;
	}
		.btn-dropdown ul li {
			padding: 6px 12px;
		}
		.btn-dropdown ul li + li {
			padding-top: 0;
		}
			.btn-dropdown ul a {
				line-height: 15px;
				text-decoration: none;
			}
			.btn-dropdown ul .icon {
				top: -2px;
				vertical-align: middle;
			}

.icon,
.icon {
	position: relative;
	top: 3px;
	display: inline-block;
	background: url('/media/tpl/site/default/img/icon-sprite.png') no-repeat 0 0;
	overflow: hidden;
	vertical-align: baseline;
	*margin-right: .3em;
}
	.icon span,
	.icon span {
		visibility: hidden;
	}
.icon.l {
	margin-right: .6em;
}
.icon.r {
	margin-left: .6em;
}
.icon.castle {
	background-position: -120px -68px;
	width: 12px;
	height: 20px;
}
.icon.castle-yellow {
	background-position: -133px -68px;
	width: 12px;
	height: 20px;
}
.icon.search {
	top: 2px;
	background-position: 0 0;
	width: 12px;
	height: 12px;
}
.icon.dropdown-arrow {
	background-position: -16px -13px;
	width: 15px;
	height: 15px;
}
.icon.arrow-left {
	top: 0;
	background-position: -169px -3px;
	width: 8px;
	height: 10px;
}
.icon.rss {
	top: 2px;
	background-position: -76px -56px;
	width: 15px;
	height: 15px;
}
.icon.newsletter {
	top: 2px;
	background-position: -126px -40px;
	width: 15px;
	height: 16px;
}
.icon.map {
	top: 2px;
	background-position: -32px 0;
	width: 12px;
	height: 16px;
}
.icon.map.white {
	background-position: -32px -17px;
}
.icon.gallery {
	background-position: -45px 0;
	width: 20px;
	height: 15px;
}
.icon.gallery.white {
	background-position: -45px -16px;
}
.icon.list {
	background-position: -66px 0;
	width: 20px;
	height: 15px;
}
.icon.list.white {
	background-position: -66px -16px;
}
.icon.heart {
	top: 1px;
	background-position: -87px 0;
	width: 14px;
	height: 12px;
}
.icon.heart.green {
	background-position: -87px -26px;
}
.icon.share {
	background-position: 0 -39px;
	width: 15px;
	height: 15px;
}
.icon.print {
	background-position: -64px -38px;
	width: 15px;
	height: 15px;
}
.icon.telephone {
	background-position: 0 -24px;
	width: 14px;
	height: 14px;
}
.icon.mobile {
	background-position: -97px -39px;
	width: 7px;
	height: 15px;
}
.icon.fax {
	background-position: -80px -39px;
	width: 16px;
	height: 15px;
}
.icon.email {
	top: 0;
	background-position: 0 -13px;
	width: 15px;
	height: 10px;
}
.icon.clock {
	background-position: -47px -38px;
	width: 16px;
	height: 16px;
}
.icon.download {
	background-position: -16px -38px;
	width: 14px;
	height: 16px;
}
.icon.bed {
	background-position: -14px 0;
	width: 15px;
	height: 11px;
}
.icon.facebook {
	top: 1px;
	background-position: 0 -56px;
	width: 8px;
	height: 16px;
}
.icon.twitter {
	top: 2px;
	background-position: -8px -57px;
	width: 18px;
	height: 15px;
}
.icon.twitter-small {
	background-position: -49px -56px;
	width: 13px;
	height: 11px;
}
.icon.blog {
	background-position: -27px -56px;
	width: 21px;
	height: 16px;
}
.icon.bed-large {
	top: 0;
	background-position: 0 -73px;
	width: 23px;
	height: 14px;
}
.icon.bath-large {
	top: 0;
	background-position: -24px -74px;
	width: 23px;
	height: 12px;
}
.icon.reception-large {
	top: 0;
	background-position: -49px -73px;
	width: 23px;
	height: 14px;
}
.icon.furniture-large {
	top: 0;
	background-position: -72px -73px;
	width: 23px;
	height: 14px;
}
.icon.furniture-large.Unfurnished {
	background-position: -96px -73px;
}
.icon.photo {
	background-position: -103px 0;
	width: 16px;
	height: 15px;
}
.icon.photo.white {
	background-position: -103px -16px;
}
.icon.floor-plan {
	background-position: -120px 0;
	width: 17px;
	height: 15px;
}
.icon.floor-plan.white {
	background-position: -120px -16px;
}
.icon.map-street {
	background-position: -138px 0;
	width: 16px;
	height: 15px;
}
.icon.map-street.white {
	background-position: -138px -16px;
}
.icon.graph {
	background-position: -155px -2px;
	width: 13px;
	height: 13px;
}
.icon.graph.white {
	background-position: -155px -18px;
}
.icon.graph-download {
	background-position: -31px -38px;
	width: 15px;
	height: 16px;
}
.icon.virtual-tour {
	top: 1px;
	background-position: -105px -42px;
	width: 17px;
	height: 12px;
}
.icon.file {
	background-position: -125px -40px;
	width: 16px;
	height: 16px;
}

ul.arrows,
ol.arrows {
	list-style: none;
	padding: 0;
}
	ul.arrows > li,
	ol.arrows > li {
		position: relative;
		padding-left: 18px;
	}
	ul.arrows > li:before,
	ol.arrows > li:before {
		zoom: 1;
		content: '';
		position: absolute;
		top: .3em;
		left: 0;
		background: url('/media/tpl/site/default/img/icon-sprite.png') no-repeat -63px -56px;
		width: 5px;
		height: 7px;
	}
	ul.arrows.hover > li.active:before,
	ul.arrows.hover > li:hover:before,
	ol.arrows.hover > li.active:before,
	ol.arrows.hover > li:hover:before {
		background-position: -69px -56px;
	}

.chromeframe {
	background: #fffdcb;
	border-bottom: 1px solid #bcbab5;
	color: #000;
	text-align: center;
	padding: .6em;
	margin: 0;
}
	.chromeframe a {
		border: 0;
	}


.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	border-radius: 4px;
}

.alert,
.alert h4 {
	color: #c09853;
}

.alert h4 {
	margin: 0;
}

.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 20px;
}

.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.alert-success h4 {
	color: #468847;
}

.alert-danger,
.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}

.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.alert-info h4 {
	color: #3a87ad;
}

.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}

.alert-block p + p {
	margin-top: 5px;
}

.alert ul {
	margin: 0 !important;
	padding: 0 0 0 20px;
}
	.alert ul li {
		margin: .2em 0 !important;
	}


/* Modal style */

#modal-mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 998;
	background: #000;
	min-height: 100%;
}
.modal {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
	visibility: hidden;
	border-radius: 2px;
	color: #555;
	width: 440px;
	-webkit-box-shadow: 0 0 26px #222;
	-moz-box-shadow: 0 0 26px #222;
	box-shadow: 0 0 26px #222;
	opacity: 0;
}
.modal.show {
	visibility: visible;
}
	.modal .modal-head {
		line-height: 1.6em;
		background: #ffec9a;
		background: -moz-linear-gradient(top, #ffec9a 0%, #ffd639 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec9a), color-stop(100%,#ffd639));
		background: -webkit-linear-gradient(top, #ffec9a 0%,#ffd639 100%);
		background: -o-linear-gradient(top, #ffec9a 0%,#ffd639 100%);
		background: -ms-linear-gradient(top, #ffec9a 0%,#ffd639 100%);
		background: linear-gradient(to bottom, #ffec9a 0%,#ffd639 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffec9a', endColorstr='#ffd639',GradientType=0 );
		border-radius: 2px 2px 0 0;
		min-height: 19px;
		padding: 16px 0;
	}
	.ie9 .modal .modal-head {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWM5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ2MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		filter: none;
	}
		.modal .modal-head h3	{
			font-weight: 400;
			color: #222;
			text-align: center;
			padding: 0 25px;
			margin: 0;
		}
		.modal .modal-head a.button-close {
			position: absolute;
			top: -8px;
			right: -8px;
			display: block;
			background: url('/media/tpl/site/default/img/layout/modal-close.png') no-repeat 0 0;
			width: 25px;
			height: 25px;
		}
			.modal .modal-head a.button-close span {
				display: block;
				background: url('/media/tpl/site/default/img/layout/modal-close.png') no-repeat -25px 0;
				width: 11px;
				height: 11px;
				opacity: .9;
				text-indent: -999px;
				overflow: hidden;
				margin: 7px;
			}
			.modal .modal-head a.button-close:hover span {
				opacity: 1;
			}
			.modal .modal-head a.button-close:active span {
				background-position: -25px -14px;
				opacity: 1;
			}
		.modal .modal-head a.button-close:hover {
			color: #eee;
		}
		.modal .modal-head a.button-close:active {
			color: #fff;
			text-shadow: none;
		}
	.modal .modal-content {
		background: #fdfdfd;
		border-radius: 0 0 3px 3px;
		color: #333;
		overflow: hidden;
		overflow-y: auto;
		padding: 15px 25px;
	}
		.modal .modal-content form {
			margin: 10px 0;
		}
			.modal .modal-content .fields + .fields {
				margin-top: 12px;
			}
			.modal .modal-content ul.form-message {
				margin: 0;
			}
			.modal .modal-content .multi {
				zoom: 1;
				letter-spacing: -0.31em;
				*letter-spacing: normal;
				word-spacing: -0.43em;
				margin-top: -12px !important;
				margin-left: -10px;
			}
			.modal .modal-content .multi:before,
			.modal .modal-content .multi:after {
				content: "";
				display: table;
			}
			.modal .modal-content .multi:after {
				clear: both;
			}
				.modal .modal-content span.js-select,
				.modal .modal-content input.text,
				.modal .modal-content textarea {
					border-color: #cecece;
				}
				.modal .modal-content input.text {
					width: 220px;
				}
				.modal .modal-content .multi span.js-select,
				.modal .modal-content .multi input.text {
					float: left;
					letter-spacing: normal;
					word-spacing: normal;
					width: 190px;
					margin: 12px 0 0 10px;
				}
				.modal .modal-content .multi input.text.edge {
					margin: 0;
				}
				.modal .modal-content .full span.js-select,
				.modal .modal-content .full input.text {
					width: 390px;
				}
				.modal .modal-content textarea {
					width: 100%;
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;
					resize: none;
				}
				.ie7 .modal .modal-content textarea {
					width: 95%;
				}


/***********************
* Royal Slider - v1.0.5
************************/

.royalSlider {
	z-index: 5;
	position: relative;
	direction: ltr;
}
.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	background: #fff;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow {
	cursor: pointer;
}

.rsArrow,
.rsNav {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}
.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}
.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}
.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;

	height: 100%;
	width: 100%;
}
.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}
.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}
.rsPreloader {
	position:absolute;
	z-index: 0;
}
.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.royalSlider .slide {
	display: none;
}
.no-js .royalSlider .slide:first-child,
.royalSlider .rsContainer .slide {
	display: block;
}
.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;

}
img.rsImg {
	max-width: none;
}
.grab-cursor {
	cursor:url('/media/tpl/site/default/img/grab.png') 8 8, move;
}
.grabbing-cursor{
	cursor:url('/media/tpl/site/default/img/grabbing.png') 8 8, move;
}
.rsNoDrag {
	cursor: auto;
}
.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	z-index: 20;
	background: url('/media/tpl/site/default/img/layout/blank.gif');
}

/* RoyalSlider Default Skin */

.royalSlider .rsArrow {
	z-index: -1;
	position: absolute;
	top: 50%;
	width: 81px;
	height: 81px;
	display: block;
	background: url('/media/tpl/site/default/img/layout/slider-sprite.png') no-repeat 0 0;
	cursor: pointer;
	text-indent: -999px;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: -41px;
}
/* Hidden due to z-index bug */
.ie7 .royalSlider .rsArrow {
	display: none !important;
}
.royalSlider .rsArrowLeft {
	left: -28px;
}
.royalSlider .rsArrowRight {
	right: -28px;
	background-position: 100% 0;
}
@media all and (min-width: 1034px) {
	.royalSlider .rsArrowLeft:hover {
		margin-left: -4px;
	}
	.royalSlider .rsArrowRight:hover {
		margin-right: -4px;
	}
}
.royalSlider .rsBullets {
	position: absolute;
	z-index: 35;
	right: 15px;
	bottom: 15px;
	overflow: hidden;
	margin-right: -6px;
}
.royalSlider .rsBullet {
	float: left;
	margin-right: 6px;
}
	.royalSlider .rsBullet span {
		display: block;
		background: #becad3;
		border: 2px solid #fff;
		border-radius: 50%;
		width: 8px;
		height: 8px;
		cursor: pointer;
	}
	.royalSlider .rsBullet.rsNavSelected span {
		background-color: #0f80b6;
		cursor: default;
	}
.royalSlider .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.royalSlider .rsTab {
	*zoom:1;
	*display:inline;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;
	background-color: #FFF;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);
	-webkit-box-shadow: inset 1px 0 0 #fff;
	box-shadow: inset 1px 0 0 #fff;
}
.royalSlider .rsTab:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.royalSlider .rsTab:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-right:  1px solid #cfcfcf;
}
.royalSlider .rsTab:active {
	border: 1px solid #D9D9DD;
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.royalSlider .rsTab.rsNavSelected {
	color: #FFF;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}
.royalSlider .rsPreloader {
	width:20px;
	height:20px;
	background-image:url('/media/tpl/site/default/img/loader.gif');
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}
.royalSlider .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);
	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}


/*****************
* noUISlider CSS
******************/

/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.noUi-base {
	width: 100%;
	height: 100%;
	position: relative;
}
.noUi-origin {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
}
.noUi-handle {
	position: relative;
	z-index: 1;
}
.noUi-stacking .noUi-handle {
/* This class is applied to the lower origin when
   its values is > 50%. */
	z-index: 10;
}
.noUi-stacking + .noUi-origin {
/* Fix stacking order in IE7, which incorrectly
   creates a new context for the origins. */
	*z-index: -1;
}
.noUi-state-tap .noUi-origin {
	-webkit-transition: left 0.3s, top 0.3s;
	transition: left 0.3s, top 0.3s;
}
.noUi-state-drag * {
	cursor: inherit !important;
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
	height: 2px;
}
.noUi-horizontal .noUi-handle {
	left: -8px;
	top: -8px;
}
.noUi-horizontal.noUi-extended {
	padding: 0 15px;
}
.noUi-horizontal.noUi-extended .noUi-origin  {
	right: -15px;
}
.noUi-vertical {
	width: 2px;
}
.noUi-vertical .noUi-handle {
	left: -6px;
	top: -17px;
}
.noUi-vertical.noUi-extended {
	padding: 15px 0;
}
.noUi-vertical.noUi-extended .noUi-origin  {
	bottom: -15px;
}

/* Styling;
 */
.noUi-background {
	background-color: #06264B;
}
.noUi-connect {
	background: #0083C6;
	-webkit-transition: background 450ms;
	transition: background 450ms;
}

/* Handles and cursors;
 */
.noUi-dragable {
	cursor: w-resize;
}
.noUi-vertical .noUi-dragable {
	cursor: n-resize;
}
.noUi-handle {
	position: relative;
	background: #FFEB95;
	background: -moz-linear-gradient(top, #ffeb95 0%, #ffcb04 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFEB95), color-stop(100%,#FFCB04));
	background: -webkit-linear-gradient(top, #FFEB95 0%,#FFCB04 100%);
	background: -o-linear-gradient(top, #ffeb95 0%,#ffcb04 100%);
	background: -ms-linear-gradient(top, #ffeb95 0%,#ffcb04 100%);
	background: linear-gradient(to bottom, #FFEB95 0%,#FFCB04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb95', endColorstr='#ffcb04',GradientType=0 );
	border: 1px solid #F1CE45;
	border-radius: 50%;
	width: 17px;
	height: 17px;
	cursor: pointer;
}
.ie9 .noUi-handle {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWI5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNiMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: none;
}

/* Handle stripes;
 */
.noUi-handle:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	background: url('/media/tpl/site/default/img/icon-sprite.png') no-repeat -101px -55px;
	width: 7px;
	height: 12px;
	margin: -6px 0 0 -3px;
}

/* Disabled state;
 */
[disabled].noUi-connect,
[disabled] .noUi-connect {
	background: #B8B8B8;
}
[disabled] .noUi-handle {
	cursor: not-allowed;
}


/* Kamailer Newsletter Page */
div.kamiler-newsletter-list ul {
    padding:0;
    margin:0;
}
div.kamiler-newsletter-list li {
    list-style: none;
    font-size: 1.10em;
    background: url('/media/tpl/site/default/img/layout/dotted-border.gif') repeat-x 0 100%;
    padding:10px 0px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

div.kamiler-newsletter-list li a{
    font-weight: bold;
    color: #0c3050;
    text-decoration: none;
    font-size: 1.2em;
}

.aachk{
	display:none;
}
.select_branch.branch_id {
	width:160px !important;
}
/*
*	Cookie Panel
*/
.cookie_panel {
	 background-color: #0F78AC;
 	position: fixed;
 	bottom: 0;
 	width: 100%;
 	z-index:9999;
 	padding: 1% 0%;
	display:none;
}
.cookie_panel .btn {
	margin: 5px 0px 0px 5px;
}
.cookie_content p {
	margin-bottom:0 !important;
	color: #fff;
	text-align:center;
	margin: 0 auto;
	max-width: 966px;
}
.text--center {
	text-align:center !important;
}
.cookie_panel.close-cookies {
	display:none !important;
}
.cookie_panel.show {
	display:block !important;
}
.bottom {
	margin-bottom:30px;
}

@media (min-width:500px) and (max-width:750px) {
	.bottom {
		margin-bottom: 40px;
	}
	.cookie_panel {
		padding:3% 20%;
	}
}

@media only screen and (max-width:499px) {
	.bottom {
		margin-bottom: 70px;
	}
	.cookie_panel {
		padding:3% 10% !important;
	}
	.cookie_panel .btn {
		margin: 10px 0px 0px 5px;
	}
}
.table-responsive {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	 -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive td {
	@include media-query(desk){
		max-width: 300px;
		min-width: 200px;

		&:nth-child(1) {
			word-break: break-all;
		}
	}
}
.table-bordered	table, th, td {
    border: 1px solid #939393;
}
.table-bordered td {
    padding:5px;
}
